Description

Hello.

In looking at the 3 similarly shaped Protective Rocket Nose Cones, | noticed a discrepancy in their part descriptions that if fixed will
make selecting the correct one easier for the user.

Problem: Protective Rocket Nose Cone Mk7 does not include its diameter in the part description, whereas the Protective Rocket
Nose Cone Mk12 and Protective Rocket Nose Cone Mk16 do. Additionally, the new Protective Rocket Nose Cone Mk5A has it's
diameter listed as well. See attached screenshot.

Solution: Change the Protective Rocket Nose Cone Mk7's part description to something like: "A large nose cone for covering up
areas of exposed 2.5m rockets."

Additionally, perhaps a review of all nose cone part descriptions would help.

History

#1 - 10/23/2019 11:49 AM - Anth12

Weirdly | would consider this a bug and not feedback considering that
the other ones state the diameter

Feedback would be recommending either having a background colour difference for the
different diameters or....just putting the number of the diameter on each part picture in the corner.

| would change it to bug if | were you.
They appear to have had an intended purpose for stating the sizes in 2 which probably was supposed to be for the other.

#2 - 10/23/2019 11:50 AM - Anth12

- Status changed from New to Confirmed

#3 - 10/24/2019 03:39 PM - klesh
- Tracker changed from Feedback to Bug

- % Done set to 10

#4 - 10/29/2019 10:05 PM - victorr

- Assignee set to victorr

#5 - 10/29/2019 10:14 PM - victorr

- Tracker changed from Bug to Feedback

Thanks for pointing this out. Please note that other nose cones (Tiny and Very Small Nose Cones) also don't show any rocket diameter numbers. I've
changed the tracker to Feedback per request of the team.

#6 - 11/01/2019 06:25 PM - klesh

victorr wrote:
Thanks for pointing this out. Please note that other nose cones (Tiny and Very Small Nose Cones) also don't show any rocket diameter
numbers.

You're welcome. Yes, | noticed the other nosecones did not have sizes in their part descriptions, which is why | suggested a review of all part
nosecones' descriptions, hoping they are all brought to the same standard.

victorr wrote:

I've changed the tracker to Feedback per request of the team.

| should've trusted my gut.
